reruner 0.0.3

Dart native
Flutter Android iOS

A simple command-line process rerunner.

Use this package as an executable

1. Install it

You can install the package from the command line:

$ pub global activate reruner

2. Use it

The package has the following executables:

$ reruner

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  reruner: ^0.0.3

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:reruner/reruner.dart';
0
likes
60
pub points
0%
popularity

A simple command-line process rerunner.

Homepage

Documentation

API reference

Uploader

close.screen@gmail.com

License

unknown (LICENSE)

More

Packages that depend on reruner